Free wiiWare! but a problem...

Discussion in 'Wii - Hacking' started by redkevin25, Nov 21, 2010.

  1. redkevin25
    OP

    redkevin25 Member

    Newcomer
    38
    0
    Nov 21, 2010
    United States
    Hi guys

    i have stoftmoded my white wii 4.2e and it is fantastic i have download WADS from "CANNOT SAY" for wiiware it works great but when i replace tem to a other SD card '( Wii ->SD) and i try to run it it says "there is a problem" sombody have the same problem or a solution

    TY
     


  2. ACDCGAMER

    ACDCGAMER GBAtemp Regular

    Member
    188
    1
    Mar 11, 2010
    United States
    Hell
    First off, don't post links to warez. Not allowed here on the Temp.

    Second off, I think you need to have a certain IOS installed. Something like IOS 35 and/or 36 I think? I forget off the top of my head. Oh wait, I think that's just so you actually install the WADs though.
     
  3. redkevin25
    OP

    redkevin25 Member

    Newcomer
    38
    0
    Nov 21, 2010
    United States
    I am uploading to youtube me problem
     
  4. ACDCGAMER

    ACDCGAMER GBAtemp Regular

    Member
    188
    1
    Mar 11, 2010
    United States
    Hell
    I know what your issue is, I had the same deal when I was trying to load my Virtual Console and WiiWare games from my SD card. There was a certain IOS that I needed to install to get it to work, but the problem is I forget which.
     
  5. redkevin25
    OP

    redkevin25 Member

    Newcomer
    38
    0
    Nov 21, 2010
    United States
  6. Gaiaknight

    Gaiaknight GBAtemp Advanced Fan

    Member
    958
    104
    Aug 26, 2008
    United States
    howell, Michigan
    you need to patch whatever ios 4.2 uses
     
  7. _Alex_

    _Alex_ Member

    Newcomer
    24
    2
    Feb 8, 2009
    Gambia, The
    Hmmm, whats your systemmenü version? Because you have to patch the sys-menü ios.

    Sorry you post it, i don't see, so you have to patch ios70 i think you could do this with dopmii.

    Use dopmii to install ios70 for your region and when it asked to patch you have to say yes.
     
  8. ACDCGAMER

    ACDCGAMER GBAtemp Regular

    Member
    188
    1
    Mar 11, 2010
    United States
    Hell
    Okay, you need to enable the trucha bug/fakesigning on I believe IOS 60. If that doesn't work, try IOS 61 or (I think) IOS 70 since you're running 4.2. Thing is, is it possible to patch IOS 70? Haven't patched IOSes in a while so I'm rusty with that.
     
  9. redkevin25
    OP

    redkevin25 Member

    Newcomer
    38
    0
    Nov 21, 2010
    United States
    ok guys i know whats the problem but is there a tutorial and somthing for showing how i patch or instal patched ois?
     
  10. _Alex_

    _Alex_ Member

    Newcomer
    24
    2
    Feb 8, 2009
    Gambia, The
    IOS 60 only needs to be patched on older sysmenüs, ios61 is shoprelated only so you don't have to patch it. ios 70 is your way.

    Please search this forum for dopmii then download it and then:

    HBC > DOP-mii -> IOS's -> IOS70 press install. It will ask you if you want to patch. say YES to all.
    make sure its v6687
     
  11. redkevin25
    OP

    redkevin25 Member

    Newcomer
    38
    0
    Nov 21, 2010
    United States
    where can i find ios 70 or somthing and how i instal that on my wii?
     
  12. ACDCGAMER

    ACDCGAMER GBAtemp Regular

    Member
    188
    1
    Mar 11, 2010
    United States
    Hell
    You need to get a program such as Dop-IOS and use it to download, patch, and install IOS 70 that way.
     
  13. redkevin25
    OP

    redkevin25 Member

    Newcomer
    38
    0
    Nov 21, 2010
    United States
    hi can you make a tutorial please?
     
  14. mightymuffy

    mightymuffy fatbaldpieeater

    Member
    GBAtemp Patron
    mightymuffy is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    1,327
    522
    Nov 6, 2002
    United Kingdom
    Wigan, land of the Pies
    Just grab DOP-mii and it's plain sailing from there...... no need for a tutorial imo - if you've softmodded your Wii then this'll be no problem for you.... remember it's IOS 70 for your 4.2 and you're good to go!
     
  15. redkevin25
    OP

    redkevin25 Member

    Newcomer
    38
    0
    Nov 21, 2010
    United States
    ok i found ios70 onto my wii and now i can select

    ios bc mios
    channels
    system menu
    boot2
    scan thewiiinternals syscheck
     
  16. Inpression

    Inpression Advanced Member

    Newcomer
    58
    0
    Jun 19, 2007
    United States
    Either DOP-mii or Multi-Mod-Manager wii allow you to install and patch any IOS you need.
     
  17. redkevin25
    OP

    redkevin25 Member

    Newcomer
    38
    0
    Nov 21, 2010
    United States
    how do i patch?
     
  18. Inpression

    Inpression Advanced Member

    Newcomer
    58
    0
    Jun 19, 2007
    United States
    It asks you (Yes/No) when you install an IOS.
     
  19. redkevin25
    OP

    redkevin25 Member

    Newcomer
    38
    0
    Nov 21, 2010
    United States
    no i have a big row with numbers

    0 - 250

    edite

    [​IMG]
     
  20. Inpression

    Inpression Advanced Member

    Newcomer
    58
    0
    Jun 19, 2007
    United States
    Latest version is 13.4, probably best if you use that one.

    Then just highlight the IOS number you want to install, press A and it'll ask you which patches you want.